% @Difficulté 1
% @Mathalea uuid=b5828&id=2N52-5&n=2&d=10&s=2
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
Préciser les valeurs interdites éventuelles, puis résoudre les équations :\\
\begin{minipage}{0.75\linewidth}
  \begin{enumerate}
  \item  $\dfrac{-3-3x}{9x}=-8$
  \item  $\dfrac{2}{8x-3}=\dfrac{7}{-4x-1}$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=b5828&id=2N52-5&n=2&d=10&s=2&alea=OH7V&cd=1&v=eleve&title=Plan+de+travail&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne
\end{Solution}